include include/asm-generic/Kbuild.asm
<<<<<<< HEAD:include/asm-mn10300/Kbuild

unifdef-y += termios.h
unifdef-y += ptrace.h
unifdef-y += page.h
=======
>>>>>>> 264e3e889d86e552b4191d69bb60f4f3b383135a:include/asm-mn10300/Kbuild
